#!/bin/sh
set -e
if test "$CONFIGURATION" = "Debug"; then :
  cd /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphonesimulator
  /opt/homebrew/Cellar/cmake/3.28.3/bin/cmake -DBUILD_TYPE=$CONFIGURATION -DEFFECTIVE_PLATFORM_NAME=$EFFECTIVE_PLATFORM_NAME -P cmake_install.cmake
fi
if test "$CONFIGURATION" = "Release"; then :
  cd /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphonesimulator
  /opt/homebrew/Cellar/cmake/3.28.3/bin/cmake -DBUILD_TYPE=$CONFIGURATION -DEFFECTIVE_PLATFORM_NAME=$EFFECTIVE_PLATFORM_NAME -P cmake_install.cmake
fi
if test "$CONFIGURATION" = "MinSizeRel"; then :
  cd /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphonesimulator
  /opt/homebrew/Cellar/cmake/3.28.3/bin/cmake -DBUILD_TYPE=$CONFIGURATION -DEFFECTIVE_PLATFORM_NAME=$EFFECTIVE_PLATFORM_NAME -P cmake_install.cmake
fi
if test "$CONFIGURATION" = "RelWithDebInfo"; then :
  cd /Users/bugra/Documents/cpp.js/packages/cppjs-sample-lib-prebuilt-matrix/.cppjs/build/Source-Release/iOS-iphonesimulator
  /opt/homebrew/Cellar/cmake/3.28.3/bin/cmake -DBUILD_TYPE=$CONFIGURATION -DEFFECTIVE_PLATFORM_NAME=$EFFECTIVE_PLATFORM_NAME -P cmake_install.cmake
fi

